/*====  document structure  ====*/

	body { 
		font-size:.8em;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		background: url(images/headerbg.gif) repeat-x #ffffff;
		margin:0;
	    padding:0;
		}
	
	p	{
		color:#333333;
		line-height:1.4em;
		}
	
	#container {
		margin-left:auto;
		margin-right:auto;
		width:780px;
		overflow:inherit;	
		}	

	/*#asalogo {
		background: url(images/asalogo.gif) no-repeat;
		width:100px;
		margin-top:10px;
		padding-bottom:10px;
		text-align:left;
		height:47px;
		}
		*/
		
	#header {
		background: url(images/header.gif) no-repeat;
		width:780px;
		height:158px;
		}
		
	#navbar {
		width:150px;
		float:left;
		font-size:.9em;
		margin-top:20px;
		}
		
	#navlist, #navlist li {
		margin:0;
		padding:0;
		list-style-type:none;
		line-height:30px;
		}
		
	#navlist a, #navlist a:visited {
		display: block;
		padding: 2px 2px 2px 24px;
		border: 1px solid;
		border-color: #ddd #000 #000 #ddd;
		background-color: #435944;
		background-image:  url(images/button_off.gif);
		background-repeat: no-repeat;
		background-position: 0% 50%;
		color: #ffffff;
		text-decoration: none;
		}
		
	#navlist a:hover {
		background-color: #f8dd2a;
		background-image:  url(images/button_on.gif);
		color: #435944;
		}		
		
	#navbar #navlist .uberlink {
		background-color: #f8dd2a;
		background-image:  url(images/button_on.gif);
		background-repeat: no-repeat;
		background-position: 0% 50%;
		color: #435944 !important;
		font-weight: bold;
		cursor: default;
		}	
	
	#content {
		width:630px;
		float:left;
		}		
		
	#contentleft {
		margin-top:20px;
		width:585px;
		margin-left:20px;
		margin-right:15px;

		}		
		
	#box {
		font-size:90%;
		float:right;
		width:110px;
		margin-top:20px;
		margin-left:20px;
		padding:10px;
		background-color:#e7e7e7;
		}
	
	#contentfull {
		margin-top:20px;
		width:585px;
		margin-left:20px;
		margin-right:5px;
		}
		
	#contentnomenu {
		margin-top:20px;
		width:760px;
		margin-left:10px;
		margin-right:10px;
		}
		
	fieldset
		{
		border: 1px solid #781351;
		width: 45em
		}

	legend
		{
		color: #fff;
		background: #425844;
		border: 1px solid #781351;
		padding: 2px 6px
		} 
		
	label
		{
		width: 10em;
		float: left;
		text-align: right;
		margin-right: 0.5em;
		display: block
		}

	.submit input {
		margin-left:10em;
		margin-bottom:.5em;
		}
	
	.Notify {
		padding:2px;
		color:#ffffff;
		background-color:red;
		font-weight:bold;
		}
		
	.headlabel {
		background-color:#435944;
		color:#ffffff;
		text-align:center;
		font-weight:bold;
		}

		
/*====  HEADINGS ====*/

	h1	{ 
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:170%; 
		border-bottom:1px solid #e7e7e7;
	    color: #624646; 
		text-align: left;
		margin:0;
		font-weight:normal;
		}

	h2	{ 
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:140%;
		color:#624646;
		text-align:left;
		margin:0;
		font-weight:normal;
		}
	
	h3	{ 
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:130%; 
		color:#624646; 
		text-align:left;  
		margin:0;
		padding-top:15px;
		padding-bottom:5px;
		font-weight:bold;
		}
											  
	h4	{ 
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:120%; 
		color : #624646; 
		text-align : left; 
		margin:0;
		font-weight:bold;
		}
	
	h5	{ 
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:110%; 
		color:#624646; 
		text-align:left;
		margin:0;
		padding-top:15px;
		padding-bottom:15px;
		font-weight:bold;
		}
	
	h6	{ 
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:100%; 
		color:#624646; 
		text-align:left;    
		margin:0;
		font-weight:bold;
		padding-bottom:5px;
		padding-top:5px;
		}
				
			
/*====  LINKS  ====*/

	a 			{ 
				font-weight: bold;
				color: #004B8D; 
				text-decoration: underline;
				}

	a:hover		{ 
				font-weight : bold; 
				color : #005AAA; 
				text-decoration: underline;
				} 

	a:visited	{
				color: #004078; 
        	    font-weight: bold; 
	            text-decoration: underline;
		        }

	a:active	{ 
				font-weight : bold; 
			    color : #005AAA; 
			    text-decoration : underline;
				} 

/*====  LISTS  ====*/
					
	ol li	{
			list-style-type: decimal;
			}
	
	ul li 	{ 
			list-style-type:square;
			}	

	
/*====  Footer  ====*/

	#footer {
			width:780px;
			height:100px;
			font-size:85%;
			margin-left:auto;
			margin-right:auto;
			color:#624646;
			text-align:center;
			clear:both;
			border-top:1px solid #cccccc;
			}	
	
	#footer div {
			margin-top:5px;
			line-height:1.6em;
			}
		
	#footer div a {
			color:#624646;			
			}
			
	#footer a:active, #footer a:hover {
			color:#8b6363;
			}
		
	label.error { 
		color: red; 
		float:none;
		padding-left: .2em; 
		vertical-align: top; 
		font-weight:bold
		}